{
  "verseBefore": "He covered it inside and out with pure gold and made for it a border of gold around its top. ",
  "verseAfter": "And he overlaid it with pure gold, inside and outside, and for it he made a border of gold around it.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 37,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-03-21T17:08:16.351Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 37,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
